\002a\007c\002a:\002dmoz-list-bullet { 
                                      font-size:8pt;  }
\002a\007c\002a:\002dmoz-list-number { 
                                      font-size:8pt;  }
ul { 
    margin-bottom:12pt;  }
H1 { 
    font-family:Arial, Helvetica, sans-serif; 
    font-variant:normal; 
    font-weight:bold; 
    font-size:14.0pt; 
    background-color:#ffffff; 
    text-transform:none; 
    text-align:left; 
    color:#800000; 
    margin-top:4.0pt; 
    margin-bottom:21pt;  }
LI.kadov-H1 { 
             font-family:Arial, Helvetica, sans-serif; 
             font-variant:normal; 
             font-weight:bold; 
             font-size:14.0pt; 
             text-transform:none; 
             text-align:left; 
             color:#800000;  }
H2 { 
    font-family:Arial, Helvetica, sans-serif; 
    font-variant:normal; 
    font-weight:bold; 
    font-size:12.0pt; 
    color:#000080; 
    margin-top:24.0pt; 
    margin-bottom:12.0pt;  }
LI.kadov-H2 { 
             font-family:Arial, Helvetica, sans-serif; 
             font-variant:normal; 
             font-weight:bold; 
             font-size:12.0pt; 
             color:#000080;  }
H3 { 
    font-family:Arial, Helvetica, sans-serif; 
    font-size:10.0pt; 
    color:#000080; 
    margin-top:24.0pt; 
    margin-bottom:10.0pt; 
    font-weight:bold;  }
LI.kadov-H3 { 
             font-family:Arial, Helvetica, sans-serif; 
             font-size:10.0pt; 
             color:#000080;  }
H4 { 
    font-family:Arial, Helvetica, sans-serif; 
    font-size:10.0pt; 
    text-align:left; 
    color:#000080; 
    margin-top:1pt; 
    margin-bottom:6.0pt; 
    font-weight:bold; 
    font-style:normal;  }
LI.kadov-H4 { 
             font-family:Arial, Helvetica, sans-serif; 
             font-size:10.0pt; 
             text-align:left; 
             color:#000080; 
             font-weight:normal; 
             font-style:normal;  }
P { 
   font-family:Verdana, sans-serif; 
   font-size:8.0pt; 
   color:#000000; 
   margin-left:auto; 
   margin-right:auto; 
   margin-top:1pt;  }
LI.kadov-P { 
            font-family:Verdana, sans-serif; 
            font-size:8.0pt; 
            color:#000000;  }
P.Expand { 
          font-family:Verdana, sans-serif; 
          color:#800000; 
          font-weight:bold; 
          x-text-underline:off; 
          x-text-overline:off; 
          x-text-line-through:off; 
          list-style:url(ocean_downarrow_sm.gif); 
          margin-left:1pt; 
          text-decoration:none none none;  }
LI.kadov-P-CExpand { 
                    font-family:Verdana, sans-serif; 
                    color:#800000; 
                    font-weight:bold; 
                    x-text-underline:off; 
                    x-text-overline:off; 
                    x-text-line-through:off; 
                    list-style:url(ocean_downarrow_sm.gif); 
                    text-decoration:none none none;  }
P.Expand a:link { 
                 font-family:Verdana, sans-serif; 
                 color:#800000; 
                 font-weight:bold; 
                 x-text-underline:off; 
                 x-text-overline:off; 
                 x-text-line-through:off; 
                 list-style:url(ocean_downarrow_sm.gif); 
                 text-decoration:none none none;  }
p.expand a:visited { 
                    font-family:Verdana, sans-serif; 
                    color:#800000; 
                    font-weight:bold; 
                    x-text-underline:off; 
                    x-text-overline:off; 
                    x-text-line-through:off; 
                    list-style:url(ocean_downarrow_sm.gif); 
                    text-decoration:none none none;  }
p.expand a:active { 
                   font-family:Verdana, sans-serif; 
                   color:#800000; 
                   font-weight:bold; 
                   x-text-underline:off; 
                   x-text-overline:off; 
                   x-text-line-through:off; 
                   list-style:url(ocean_downarrow_sm.gif); 
                   text-decoration:none none none;  }
BODY { 
      background-color:#ffffff;  }
A:visited { 
           color:#0000ff;  }
A:active { 
          color:#800000;  }
A:link { 
        color:#008000;  }
H5 { 
    font-family:Arial, Helvetica, sans-serif; 
    font-weight:bold; 
    color:#000000; 
    font-size:9pt; 
    margin-top:7pt; 
    margin-bottom:7pt;  }
LI.kadov-H5 { 
             font-family:Arial, Helvetica, sans-serif; 
             font-weight:bold; 
             color:#000000; 
             font-size:9pt;  }
H6 { 
    font-family:Arial, Helvetica, sans-serif; 
    font-weight:bold; 
    color:#000000; 
    margin-top:7pt; 
    margin-bottom:7pt; 
    font-size:9pt; 
    x-next-class:Indent; 
    x-next-type:P; 
    margin-left:30pt;  }
LI.kadov-H6 { 
             font-family:Arial, Helvetica, sans-serif; 
             font-weight:bold; 
             color:#000000; 
             font-size:9pt;  }
P.Condensed { 
             margin-bottom:2pt; 
             margin-left:1pt;  }
LI.kadov-P-CCondensed {  }
P.Indent { 
          margin-bottom:7pt; 
          margin-left:30.0pt;  }
LI.kadov-P-CIndent {  }
P.Note { 
        text-align:left; 
        background-color:#fce5dd; 
        color:#25244e; 
        border:none; 
        padding-left:4.0pt; 
        padding-right:4.0pt; 
        padding-top:4.0pt; 
        padding-bottom:4.0pt;  }
LI.kadov-P-CNote { 
                  text-align:left; 
                  color:#25244e;  }
P.Tip { 
       text-align:left; 
       color:#25244e; 
       border:none; 
       padding-left:4.0pt; 
       padding-right:4.0pt; 
       padding-top:4.0pt; 
       padding-bottom:4.0pt;  }
LI.kadov-P-CTip { 
                 text-align:left; 
                 color:#25244e;  }
P.Bullet { 
          text-indent:0pt; 
          list-style-type:square; 
          margin-left:1pt; 
          margin-top:1pt; 
          margin-bottom:4pt;  }
LI.kadov-P-CBullet { 
                    text-indent:0pt; 
                    list-style-type:square;  }
P.Bullet\005fL2 { 
                 list-style:url(dot_bullet.jpg); 
                 text-indent:0pt; 
                 margin-left:16.0pt; 
                 margin-top:1pt; 
                 margin-bottom:3.0pt;  }
LI.kadov-P-CBullet\005fL2 { 
                           list-style:url(dot_bullet.jpg); 
                           text-indent:0pt;  }
P.Numbered { 
            list-style-type:decimal; 
            x-text-underline:Off; 
            text-indent:0; 
            font-family:Verdana, sans-serif; 
            font-size:8.0pt; 
            text-transform:none; 
            margin-left:1pt; 
            margin-top:1pt; 
            margin-bottom:7pt; 
            text-decoration:none;  }
LI.kadov-P-CNumbered { 
                      list-style-type:decimal; 
                      x-text-underline:Off; 
                      text-indent:0; 
                      font-family:Verdana, sans-serif; 
                      font-size:8.0pt; 
                      text-transform:none; 
                      text-decoration:none;  }
H1.HeadingSpecial { 
                   color:#25244e; 
                   margin-top:6.0pt;  }
LI.kadov-H1-CHeadingSpecial { 
                             color:#25244e;  }
P.Table { 
         margin-bottom:12.0pt;  }
LI.kadov-P-CTable {  }
P.TableBullet { 
               text-indent:0pt; 
               list-style-type:square; 
               margin-top:1pt; 
               margin-bottom:2.0pt;  }
LI.kadov-P-CTableBullet { 
                         text-indent:0pt; 
                         list-style-type:square;  }
P.TableNormal { 
               margin-bottom:7.0pt; 
               margin-left:1pt;  }
LI.kadov-P-CTableNormal {  }
P.TableNormalBold { 
                   margin-bottom:7.0pt; 
                   font-weight:bold;  }
LI.kadov-P-CTableNormalBold { 
                             font-weight:bold;  }
P.TableHeading { 
                font-size:9.0pt; 
                font-weight:bold; 
                color:#000080; 
                margin-top:1pt; 
                margin-bottom:1pt;  }
LI.kadov-P-CTableHeading { 
                          font-size:9.0pt; 
                          font-weight:bold; 
                          color:#000080;  }
P.SubNumbered { 
               list-style:lower-roman; 
               text-indent:0pt; 
               margin-top:1pt; 
               margin-left:16.0pt; 
               margin-bottom:7.0pt;  }
LI.kadov-P-CSubNumbered { 
                         list-style:lower-roman; 
                         text-indent:0pt;  }
P.BulletAlpha { 
               list-style-type:lower-alpha; 
               text-indent:0pt; 
               margin-left:16.0pt; 
               margin-top:1pt; 
               margin-bottom:4.0pt;  }
LI.kadov-P-CBulletAlpha { 
                         list-style-type:lower-alpha; 
                         text-indent:0pt;  }
SPAN.Citation-mvd-H3 { 
                      cursor:hand; 
                      color:#008000; 
                      font-style:normal;  }
SPAN.Definition-mvd-P { 
                       color:#ff0000; 
                       display:none; 
                       font-weight:normal; 
                       font-style:italic;  }
SPAN.expandtext { 
                 color:#ff0000; 
                 font-weight:normal; 
                 font-style:italic;  }
A.dropspot { 
            font-style:italic; 
            cursor:hand; 
            color:#800080;  }
A.glossterm { 
             cursor:hand; 
             color:#800000; 
             font-style:normal;  }
SPAN.glosstext { 
                color:#0000ff; 
                font-weight:normal; 
                font-style:italic;  }
A.expandspot { 
              cursor:hand; 
              color:#800080; 
              font-style:normal;  }
P.SubIndent { 
             margin-left:46.0pt; 
             margin-top:1pt; 
             margin-bottom:7pt;  }
LI.kadov-P-CSubIndent {  }
P.IndentBold { 
              font-weight:bold; 
              font-style:normal; 
              margin-left:30pt; 
              margin-bottom:7pt; 
              margin-top:3pt;  }
LI.kadov-P-CIndentBold { 
                        font-weight:bold; 
                        font-style:normal;  }
P.NormalItalics { 
                 font-style:italic; 
                 font-weight:normal; 
                 margin-bottom:18pt;  }
LI.kadov-P-CNormalItalics { 
                           font-style:italic; 
                           font-weight:normal;  }
H1.Heading1b { 
              margin-top:4pt; 
              margin-bottom:7.5pt;  }
LI.kadov-H1-CHeading1b {  }
ol ol { 
       margin-top:1px;  }
ol ul { 
       margin-top:1px;  }
ul ul { 
       margin-top:1px;  }
ul ol { 
       margin-top:1px;  }
